# Generated by Django 4.0.3 on 2023-11-29 20:35

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        ("maxim", "0010_remove_tech_available"),
    ]

    operations = [
        migrations.AlterField(
            model_name="techavailability",
            name="tech",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE,
                related_name="tech_availabilities",
                to="maxim.tech",
            ),
        ),
    ]
